@charset "utf-8";
/* index
=======================================*/
.main_container {
 overflow: hidden;
}

.mv_img {
 background-image: url(/cms/sp/nikkor_z/lens/nikkor_z_50mm_f18_s/img/main_visual_02.jpg);
}

#product.direction_r {
 text-align: right;
}

.product_img {
 width: 95.5%;
 margin: 0 0 -2% -49%;
 position: relative;
 z-index: 0;
}

.main_container .product_name h2 {
 margin-left: auto;
 line-height: 1.05;
}

#product.direction_r .product_copy {
 text-align: left;
}

.product_copy p.copy_ttl {
 margin-bottom: 7%;
}

.feature {
 margin-bottom: 6%;
}

#technology .section_inner .half_column {
 margin: 5% auto 20%;
}

.main_visual p.lens_copy {
 text-shadow: 0 0 2px rgba(148, 44, 11, 0.5),
 0 0 4px rgba(148, 44, 11, 0.5),
 0 0 8px rgba(148, 44, 11, 0.5),
 0 0 10px rgba(148, 44, 11, 0.5),
 0 0 12px rgba(148, 44, 11, 0.5),
 0 0 14px rgba(148, 44, 11, 0.5),
 0 0 16px rgba(148, 44, 11, 0.5),
 0 0 18px rgba(148, 44, 11, 0.5);
}

.filming_permission {
 width: 66%;
 margin: 4.5% auto 6.4%;
 padding: 3% 13%;
 font-size: 1.2vw;
 text-align: left;
 border: 1px solid #D5D5D5;
}
.filming_permission.active {
 animation: fadeIn 0.4s ease-in 0s;
 animation-fill-mode: both;
}
.filming_permission .title_block {
 margin-bottom: 0.6vw;
}
.filming_permission p {
 line-height: 1.9;
}

@media only screen and (max-width: 760px) {
 .mv_img {
  background-image: url(/cms/sp/nikkor_z/lens/nikkor_z_50mm_f18_s/img/main_visual_sp_02.jpg);
 }

 #product {
  padding: 7.5% 0 8%;
  background-size: cover;
 }

 .product_inner {
  width: 100%;
 }

 .product_img {
  width: 86.66%;
  margin: 0 0 5% 0;
 }

 #photographers p.copy_ttl{
  display: flex;
  flex-direction: column;
  width: 96%;
  margin-right: auto;
  margin-left: auto;
 }

 #photographers p.copy_ttl .icon_new{
  align-self: flex-start;
  margin-left: 5%;
 }

 .main_container .product_name h2 {
  line-height: 1.5;
 }

 .product_name {
  width: 60%;
  margin: 4% -55% 0 5%;
 }

 .product_name p.s-line {
  width: 22%;
 }

 #photographers .prof_data p.prof_name span.jp {
  display: inline-block;
 }

 #technology .section_inner .half_column {
  margin-bottom: 11%;
 }

 .filming_permission {
  width: 79%;
  padding: 7% 5%;
  margin-bottom: 11%;
  font-size: 3.2vw;
 }
 .filming_permission .title_block {
  margin-bottom: 1.5vw;
 }
 .filming_permission p {
  line-height: 1.5;
 }
}
